Subject: Ackanomic Research Digest V2 #92
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Friday, June 20 1997    Volume 02 : Number 092

----------------------------------------------------------------------

Date: Thu, 19 Jun 1997 03:43:55 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Proposal 2122

I wrote:
> > In Magic: the Gathering, they have to avoid the Hubert problem too
> > since it's a card game, they use the analogy of "Slap"

Mohammed responded:
> 	This is off-topic, but I thought in MtG the active player goes
> first in a Hubert situation.  (To be a little more complete aobut it:
> if the active player decides not to go, the other player(s) then
> decide to play or not, and if no one plays, the active player is then
> not allowed to decide he did want to do something after all-- the
> phase is over.)
> 	I'm probably misinterpriting what you wrote above; i don't
> understand it completely.

What I meant by the above is that Magic has rules that prevent Hubert
situations from coming up.  You described part of these rules, but they
haven't always been the way they are now.  [In the original rules,
instead of a spell and responses to it stacking up and resolving in
reverse order, they resolved simultaneously -- except when that didn't
work, which in those days only ever seemed to happen when two spells
tried to send a card two places at once, and in these cases the player
who played the last spell chose what happened -- avoiding the game of
slap by giving the advantage to the responder.]

Magic was designed with a meta-rule that it should never devolve into
a game of Slap -- it should never be a race to see who can get a card
out of their hand and onto the table first.  Acka, on the other hand,
has "Hubert" situations where the first player to do something, possibly
something simple and obvious, gets it done first (and may be the only
one to succeed).

/dev/joe

------------------------------

Date: Thu, 19 Jun 1997 07:51:56 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2125

>> Whenever it is desired that the relative alphabetical ordering of two
>> entity names be determined, the following procedure is followed:

  I'd have liked this better if it sorted it out of standard order - for
example, made the alphabet start "H, Q, A", or something like that.
Still, it's fine...

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Thu, 19 Jun 1997 10:09:16 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  Proposal 2127

>   No two named entities may have names that match.  No named entity may have
>   a name that matches any named non-entity defined in the rules.  The names of
>   Rules and Proposals are exempted from these restrictions.

So is there a definition for a "named non-entity"?

And I always wondered...does that last sentence mean that I could create a
trinket called "Church" or "This is the way the world ends" if I wanted to,
because the fact that it's a rule name makes it not count as a conflict?

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Tammy Wynette:Tears of Fire 3
Current Book--Jo Clayton:The Snares of Ibex
You don't make order from order, you make order from chaos.  --discord

------------------------------

Date: Thu, 19 Jun 1997 12:21:21 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka:  Proposal 2127

>  No two named entities may have names that match.  No named entity may have
>  a name that matches any named non-entity defined in the rules.  The names of
>  Rules and Proposals are exempted from these restrictions.

  Define a "non-entity", please?  No, seriously.  Does this include every
adjective, verb, and noun-clause?  Does this include "the unregulated"
(certainly defined in the rules)?  Perhaps we need a "reserved words"
rule?  :-)

- -Red Barn

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Thu, 19 Jun 1997 12:23:50 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka:  Proposal 2127

>And I always wondered...does that last sentence mean that I could create a
>trinket called "Church" or "This is the way the world ends" if I wanted to,
>because the fact that it's a rule name makes it not count as a conflict?

  Possibly.  Rules are, I believe, entities.  Then, are rule names entity
names?  I couldn't find anything saying that player names are, so I assume
this is similarly ambigious (ICOCBW), but they probably are.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Thu, 19 Jun 1997 12:24:17 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka:  Proposal 2127

>And I always wondered...does that last sentence mean that I could create a
>trinket called "Church" or "This is the way the world ends" if I wanted to,
>because the fact that it's a rule name makes it not count as a conflict?

  Oh, yes, and if they're entity names, why are they too long?

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Thu, 19 Jun 1997 11:29:38 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  Proposal 2127

> >   No two named entities may have names that match.  No named entity may
> >   have a name that matches any named non-entity defined in the rules.
> >   The names of Rules and Proposals are exempted from these restrictions.
> 
> So is there a definition for a "named non-entity"?

No, the category I'm looking to regulate here isn't defined as such.
However, "named non-entity defined by the rules" is, I believe, an
adequate description -- anything defined in the rules that is somehow
named, but is not an entity.  Rule 500 describes what is an entity.

I have to limit it to things defined in the rules so that we don't
unintentionally ban naming something here 'The Coca-Cola Company' or
'Bill Clinton'.  Also it does not prevent two non-entities from having
the same name, so that, for instance, the "invalid" proposal type
doesn't interfere with the "Invalid" CFJ judgement.

> And I always wondered...does that last sentence mean that I could create a
> trinket called "Church" or "This is the way the world ends" if I wanted to,
> because the fact that it's a rule name makes it not count as a conflict?

Hmm.  You could certainly name something "This is the way the world ends".
Initially we only exempted proposals from this, but then we had a phase
where a bunch of rules got renamed things like "Web-Harfer, Creation of"
and some people didn't like this so we canned the "creation of"s and allowed
rules to have the same names as other things.

As it is now, "Church" is the name of a type of entity, a type of
organization, but I don't believe it's actually the name of an entity,
so I think you could do it.  My fix would extend the restriction on
matching names to cover such non-entities, to prevent having something
named Church.

/dev/joe

------------------------------

Date: Thu, 19 Jun 1997 11:34:27 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  Proposal 2127

> >And I always wondered...does that last sentence mean that I could create a
> >trinket called "Church" or "This is the way the world ends" if I wanted to,
> >because the fact that it's a rule name makes it not count as a conflict?
> 
>   Oh, yes, and if they're entity names, why are they too long?

Show me where in the rules there is a limit placed on the length
of names of anything other than players.

/dev/joe

------------------------------

Date: Thu, 19 Jun 1997 10:36:33 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  Proposal 2127

> > So is there a definition for a "named non-entity"?
> 
> No, the category I'm looking to regulate here isn't defined as such.
> However, "named non-entity defined by the rules" is, I believe, an
> adequate description -- anything defined in the rules that is somehow
> named, but is not an entity.  Rule 500 describes what is an entity.
> 
> I have to limit it to things defined in the rules so that we don't
> unintentionally ban naming something here 'The Coca-Cola Company' or
> 'Bill Clinton'.  Also it does not prevent two non-entities from having
> the same name, so that, for instance, the "invalid" proposal type
> doesn't interfere with the "Invalid" CFJ judgement.

Well, as long as game custom is clear on what a "named non-entity" is, it
should work.  I do like Red Barn's suggestion of having "reserved words",
though.

> > And I always wondered...does that last sentence mean that I could create a
> > trinket called "Church" or "This is the way the world ends" if I wanted to,
> > because the fact that it's a rule name makes it not count as a conflict?
> 
> Hmm.  You could certainly name something "This is the way the world ends".
> Initially we only exempted proposals from this, but then we had a phase
> where a bunch of rules got renamed things like "Web-Harfer, Creation of"
> and some people didn't like this so we canned the "creation of"s and allowed
> rules to have the same names as other things.

Yes, I've seen the CSR's.  :-)  I think that Rules and Proposals probably
work well enough with their own namespace.  Is there a Rule specifying that
Rules have to have different names from one another?

> As it is now, "Church" is the name of a type of entity, a type of
> organization, but I don't believe it's actually the name of an entity,
> so I think you could do it.  My fix would extend the restriction on
> matching names to cover such non-entities, to prevent having something
> named Church.

How about "money"?  :-)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Tammy Wynette:Tears of Fire 3
Current Book--Jo Clayton:The Snares of Ibex
My gravity well has run dry.

------------------------------

Date: Thu, 19 Jun 1997 11:58:32 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P2071 accepted (Nine for Mortal Men doomed to die)

> Proposal 2071
> Nine for Mortal Men doomed to die
> Calvin N Hobbes
> 
> Votes cast by active players:  20 / 19 = 105.263158%
> Yes:  18    No:  3     Present:  1   ...Proposal accepted.

Two consecutive proposals by Calvin N Hobbes passed, this one with more
than 100% of the active players voting on it.
Isn't this one of the signs of the apocalypse? :-) :-)

/dev/joe

------------------------------

Date: Thu, 19 Jun 1997 10:58:00 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  P2071 accepted (Nine for Mortal Men doomed to die)

> Two consecutive proposals by Calvin N Hobbes passed, this one with more
> than 100% of the active players voting on it.
> Isn't this one of the signs of the apocalypse? :-) :-)

I guess we'll just have to vote for P2103...

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Tammy Wynette:Tears of Fire 3
Current Book--Jo Clayton:The Snares of Ibex
I browse, you browse, we all browse for eyebrows!

------------------------------

Date: Thu, 19 Jun 1997 10:27:21 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2127

Maybe I'm just short-sighted, but I think this proposal is a bit of an
overkill. Red Barn's house being named FALSE has, as far as I can see,
absolutely zero ramifications. And the term "named non-entity", while
I agree is well-chosen, still strikes me as being vague enough to
cause problems, perhaps as many as it tries to solve.

The case of Somewhere Else might be different - if it is, I've
submitted a proposal that should protect it well enough. I think there
are few if any similar cases, and that it would be better to handle
them individually.

breadbox

------------------------------

Date: Thu, 19 Jun 1997 12:47:25 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:  Proposal 2127

> I have to limit it to things defined in the rules so that we don't
> unintentionally ban naming something here 'The Coca-Cola Company' or
> 'Bill Clinton'.
> 
Aha!  So Bill Clinton is a non-entity?  I always thought so.

ThinMan

------------------------------

Date: Thu, 19 Jun 1997 16:25:04 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  Proposal 2132

> Proposal 2132
> Abduction Virus
> Alfvaen

> If the Alien Target Designation Number is the number of a Rule Suite,
> then one of the Rules in that Suite, determined at random, shall be
> abducted. 

> {{[ I mean, otherwise, what would happen if 1250 came up one of these
> times? ]}}

As it is now, if 1250 comes up, then rule 1250 is abducted, and rules
1250.1 through 1250.N (whatever we're up to there...) cease to be a rule
suite.  They are still rules.  Anything that depended on the existence
of the rule suite breaks.  Since I believe all the existing rule suites
are written so that they depend at least in part on some of the rules
being part of the rule suite, your version will be a bit less destructive.
However, your version doesn't do that properly, because 1250 is the number
of a rule (the "head of rule suite" for games & contests) and you didn't
change the sentence that abducts the rule, so you'll just have one of the
rules in the suite AND the head of rule suite be abducted (if even that --
I think rule suites don't have numbers -- just names).

Better yet is if 1230 is taken.  Then all the rules in that suite cease
to be PartyChessPieceDef rules, and all the pieces are moved off the board.
(At least it doesn't destroy them all...)

/dev/joe

------------------------------

Date: Thu, 19 Jun 1997 15:34:51 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  Proposal 2132

> However, your version doesn't do that properly, because 1250 is the number
> of a rule (the "head of rule suite" for games & contests) and you didn't
> change the sentence that abducts the rule, so you'll just have one of the
> rules in the suite AND the head of rule suite be abducted (if even that --
> I think rule suites don't have numbers -- just names).

Aargh!  If only I'd put in "instead" or something...

Since, if I did blow up(the wavefunction has not yet collapsed), I've
already done so, I am creating a trinket called "Remember To RFC", worth
A$2.  This trinket is a small tablet about the size of an Etch-A-Sketch,
which has the complete text of every single Proposal Alfvaen has retracted
and then later resubmitted.

#trinket Alfvaen: Remember To RFC: 2

I hereby retract Proposal 2132, and will resubmit it soon when I have
something a bit better in the phrasing.  (Perhaps I will post it for RFCing
first...)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Genesis:Home By The Sea
Current Book--Jo Clayton:The Snares of Ibex
Quoth the Raven, 'Eat my Shorts!'

------------------------------

Date: Thu, 19 Jun 1997 19:08:42 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka:  P2073 accepted (The Crazy Doctor Frankenstein is also my Cat!)

On Thu, 19 Jun 1997, Acrobot wrote:

> Proposal 2073
> The Crazy Doctor Frankenstein is also my Cat!
> Robert Sevin
> 
> Votes cast by active players:  19 / 19 = 100.000000%
> Yes:  16    No:  4     Present:  1   ...Proposal accepted.
> 
> 
> YES votes:
> 	Atilla the Pun
> 	Bascule
> 	Robert Sevin
> 	You can call me Al
> 	Calvin N Hobbes
> 	mr cwm
> 	Alfvaen
> 	ThinMan
> 	Malenkai
> 	Guy Fawkes
> 	Mohammed
> 	Vynd
> 	Techno
> 	Mr. Lunatic Fringe
> 	(None Yet) Unity vote
> 	Harf Unity vote
> 
> NO votes:
> 	/dev/joe
> 	fnord
> 	two-star
> 	breadbox
> 
> PRESENT votes:
> 	Karma
> 
> Active players who did not vote:
> 	Antimatter was here
> 	CarsesraC
> 	Red Barn
> 
> 

> 
> { 'I am Sir Oracle, And when I ope my lips, let no dog bark!' [William
> Shakespeare, The Merchant of Venice, Act 1, Scene 1, Lines 93-94] }
> 
> 

Congratulations Robert Sevin on the completion of your Great Work!
/dev/joe, breadbox, two-star and fnord all lose seven points for their bad
taste, I wonder if they realized that was even a possibility when they
voted. =)

                         - Vynd

[email-masked]
Planning to fix this sort of thing soon, but still happy for RS.

------------------------------

Date: Thu, 19 Jun 1997 19:13:44 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka:  P2071 accepted (Nine for Mortal Men doomed to die)

On Thu, 19 Jun 1997, Joseph W. DeVincentis wrote:

> > Proposal 2071
> > Nine for Mortal Men doomed to die
> > Calvin N Hobbes
> > 
> > Votes cast by active players:  20 / 19 = 105.263158%
> > Yes:  18    No:  3     Present:  1   ...Proposal accepted.
> 
> Two consecutive proposals by Calvin N Hobbes passed, this one with more
> than 100% of the active players voting on it.
> Isn't this one of the signs of the apocalypse? :-) :-)
> 
> /dev/joe
> 

Um.  Hrm, let me check.  <Rustle rustle>  Um, yup, it's right here, in the
fine print.  Hope you got your tickets already.

          - Vynd (author of the "This is the way the World Ends" Rule)

[email-masked]

------------------------------

Date: Thu, 19 Jun 1997 16:30:25 -0700
From: fnord <[email-masked]>
Subject: Re: Acka:  P2073 accepted (The Crazy Doctor Frankenstein is also my Cat!)

Vynd spake thusly:
> 
> On Thu, 19 Jun 1997, Acrobot wrote:
> > Proposal 2073
> > The Crazy Doctor Frankenstein is also my Cat!
> > 
> > { 'I am Sir Oracle, And when I ope my lips, let no dog bark!' [William
> > Shakespeare, The Merchant of Venice, Act 1, Scene 1, Lines 93-94] }
> 
> Congratulations Robert Sevin on the completion of your Great Work!
> /dev/joe, breadbox, two-star and fnord all lose seven points for their bad
> taste, I wonder if they realized that was even a possibility when they
> voted. =)

Frankly, I don't vote for points.  I voted against this proposal because
I didn't like it.  I've stopped trying to collect points, not because
I don't think a point win is cool, or exciting or even valid, but because
other people keep winning before I even get near a chance of getting near
to winning.

fnord
- -- 
Michael J. Thomas                              [email-masked]
"Opinions are falling like drops of rain"  In that case, I'm in a downpour!

------------------------------

Date: Thu, 19 Jun 1997 18:33:52 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P2077 accepted (The Other Extreme)

> Proposal 2077
> The Other Extreme
> Alfvaen
> 
> Votes cast by active players:  16 / 19 = 84.210526%
> Yes:  12    No:  5     Present:  0   ...Proposal accepted.

> YES votes:
> 	/dev/joe
> 	ThinMan
> 	Malenkai

It doesn't matter for this proposal, but the bot is still not reporting
Vulcan unity votes. 

/dev/joe

------------------------------

Date: Thu, 19 Jun 1997 19:34:15 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka:  P2073 accepted (The Crazy Doctor Frankenstein is also my Cat!)

On Thu, 19 Jun 1997, John Frederic Mc Coy wrote:

> 
> 
> On Thu, 19 Jun 1997, Acrobot wrote:
> 
> > Proposal 2073
> > The Crazy Doctor Frankenstein is also my Cat!
> > Robert Sevin
> > 
> > Votes cast by active players:  19 / 19 = 100.000000%
> > Yes:  16    No:  4     Present:  1   ...Proposal accepted.
> > 
> > 
> > YES votes:
> > 	Atilla the Pun
> > 	Bascule
> > 	Robert Sevin
> > 	You can call me Al
> > 	Calvin N Hobbes
> > 	mr cwm
> > 	Alfvaen
> > 	ThinMan
> > 	Malenkai
> > 	Guy Fawkes
> > 	Mohammed
> > 	Vynd
> > 	Techno
> > 	Mr. Lunatic Fringe
> > 	(None Yet) Unity vote
> > 	Harf Unity vote
> > 
> > NO votes:
> > 	/dev/joe
> > 	fnord
> > 	two-star
> > 	breadbox
> > 
> > PRESENT votes:
> > 	Karma
> > 
> > Active players who did not vote:
> > 	Antimatter was here
> > 	CarsesraC
> > 	Red Barn
> > 
> > 
> 
> 
> > 
> > { 'I am Sir Oracle, And when I ope my lips, let no dog bark!' [William
> > Shakespeare, The Merchant of Venice, Act 1, Scene 1, Lines 93-94] }
> > 
> > 
> 
> Congratulations Robert Sevin on the completion of your Great Work!
> /dev/joe, breadbox, two-star and fnord all lose seven points for their bad
> taste, I wonder if they realized that was even a possibility when they
> voted. =)
> 

Err, damn.  I feel more than a little stupid here, for misremembering a
Rule I wrote myself.  All I can say is that I've spent so much time
dwelling on how to change this section of the rule, that I'm stuck
somewhere between the actual text and what I hope to change it to.
Nonetheless, I must point out that the line quoted above is NOT enclosed
in double curly braces, and is therefore not deleted.  Since it is not
included inside the BAZOOKA delimiters, I believe it defaults to becoming
a new Rule, Number 2073, with the name "The Crazy Doctor Frankenstein is
Also my Cat!"  If I am wrong about this, I don't want to hear about it.

> 
>                          - Vynd
> 
> [email-masked]
> Planning to fix this sort of thing soon, but still happy for RS.
> 
> 
> 
> 

------------------------------

Date: Thu, 19 Jun 1997 18:36:18 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P2073 accepted (The Crazy Doctor Frankenstein is also my Cat!)

Vynd wrote:
> > { 'I am Sir Oracle, And when I ope my lips, let no dog bark!' [William
> > Shakespeare, The Merchant of Venice, Act 1, Scene 1, Lines 93-94] }

> Congratulations Robert Sevin on the completion of your Great Work!
> /dev/joe, breadbox, two-star and fnord all lose seven points for their bad
> taste, I wonder if they realized that was even a possibility when they
> voted. =)

There was other text to the proposal besides the one quotation and citation,
so it is literature but not a great work.  Robert Sevin scores one extra
point but otherwise it is treated like a normal proposal.

/dev/joe

------------------------------

Date: Thu, 19 Jun 1997 19:39:34 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka:  P2073 accepted (The Crazy Doctor Frankenstein is also my Cat!)

On Thu, 19 Jun 1997, fnord wrote:

> Vynd spake thusly:
> > 
> > On Thu, 19 Jun 1997, Acrobot wrote:
> > > Proposal 2073
> > > The Crazy Doctor Frankenstein is also my Cat!
> > > 
> > > { 'I am Sir Oracle, And when I ope my lips, let no dog bark!' [William
> > > Shakespeare, The Merchant of Venice, Act 1, Scene 1, Lines 93-94] }
> > 
> > Congratulations Robert Sevin on the completion of your Great Work!
> > /dev/joe, breadbox, two-star and fnord all lose seven points for their bad
> > taste, I wonder if they realized that was even a possibility when they
> > voted. =)
> 
> Frankly, I don't vote for points.  I voted against this proposal because
> I didn't like it.  I've stopped trying to collect points, not because
> I don't think a point win is cool, or exciting or even valid, but because
> other people keep winning before I even get near a chance of getting near
> to winning.

This was really my attempt to subtly imply that you missed the fact that
the quote was not inside double curly braces.  I noticed it as soon as I
read the proposal.  I'm not sure when I became confused enough to think
that Robert was trying to fool us so as to scam his way into a Great Work,
but it ws probably VERY late at night.  In any case, I would like to thank
Mr. Sevin for pointing out just how many problems there were with the
current Literature system. =)

 > 
> fnord
> -- 
> Michael J. Thomas                              [email-masked]
> "Opinions are falling like drops of rain"  In that case, I'm in a downpour!
> 

                                  - Vynd

[email-masked]

------------------------------

Date: Thu, 19 Jun 1997 19:39:59 -0400
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re: Acka:  Proposal 2127 

> Show me where in the rules there is a limit placed on the length
> of names of anything other than players.

  Perhaps there isn't; I'll look it up if I get the chance.
  Advance notice, all:  Sunday I'll be going on vacation for the summer.
In retrospect I suppose I shouldn't have joined the game of YORL; too late
now.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Thu, 19 Jun 1997 19:44:15 -0400
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re:Acka:  Proposal 2128 

> 7a) Somewhere Else is an unownable and unmappable Location. Entities
> may not be transferred to and/or from Somewhere Else except whereas
> such transfers are explicity permitted by the Rules. No player may
> ever be Somewhere Else.

  This is probably good.  On the other hand, it doesn't fix the problem
with is/is in notation - but then, that's Something Else Entirely.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Thu, 19 Jun 1997 19:05:15 -0500 (CDT)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka:  Proposal 2130 

>Delete the first instance of the word "trinket" in the third
>paragraph.

Well spotted. But it will need to be the second paragraph. The comments were
self deleting.

>Change the sentence "The most recent, still existing Majik that has
>the same number as that of a rule which exists is considered" to "A
>random Majik is selected for consideration from among those existing
>Majiks which have sapphire bullet numbers that match rule numbers of
>existing rules."
>
>[This avoids a possible Hubert situation, and makes it harder for
>players to cause any particular selection to be made.]

Yes, that would solve it. It also solves the "no such rule number" problem.
Thanks!

Oh... and because keeping track of which majiks point to real rules might be
a big job, it's only fair I do it. Unless the harfing trinketeer [grin]
wants to do it of course.

Just a quick quiz. Who can list each of the TMBG references in rule 2071
that are longer than 4 words? Then tell me what song each came from. Let's
see who is really a rabid fan and who is just posturing.   ; )

Calvin N Hobbes
majik master and ring maker wannabe

------------------------------

Date: Thu, 19 Jun 1997 19:19:48 -0500 (CDT)
From: Mitchell Harding <[email-masked]>
Subject: Re: Acka:  P2073 accepted (The Crazy Doctor Frankenstein is also my Cat!) 

>Nonetheless, I must point out that the line quoted above is NOT enclosed
>in double curly braces, and is therefore not deleted.  Since it is not
>included inside the BAZOOKA delimiters, I believe it defaults to becoming
>a new Rule, Number 2073, with the name "The Crazy Doctor Frankenstein is
>Also my Cat!"  If I am wrong about this, I don't want to hear about it.

Wow, I really hope so. That would be good. My legacy in the rule set.

Robert Sevin

------------------------------

Date: Thu, 19 Jun 1997 19:33:28 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  Proposal 2130

> Just a quick quiz. Who can list each of the TMBG references in rule 2071
> that are longer than 4 words? Then tell me what song each came from. Let's
> see who is really a rabid fan and who is just posturing.   ; )

Well, of course there's "Sapphire Bullet of Pure Love", which is from the
song of the same(or almost the same)title on "Flood".  However, I confess
that I don't know offhand where "looks like a snake to me" might come from
(I'd guess something from Miscellaneous T, which I don't know very well, or
perhaps the two most recent albums, ditto).  And I can't see anything else
that looks like it might be a reference.

Ummmm...but I heard of TMBG when they first came out, with "Put Your Hand
Inside The Puppet Head" and "Don't Let's Start", even if I didn't actually
acquire any of their albums until after I heard "Birdhouse In Your Soul"...

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Indigo Girls:Shaming of The Sun
Current Book--Jo Clayton:The Snares of Ibex
The mirrors would do well to reflect further.

------------------------------

Date: Thu, 19 Jun 1997 17:57:51 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:  P2071 accepted (Nine for Mortal Men doomed to die) 

>Two consecutive proposals by Calvin N Hobbes passed, this one with more
>than 100% of the active players voting on it.
>Isn't this one of the signs of the apocalypse? :-) :-)
>
>/dev/joe

ROTFL!!!

Mr. Fringe

------------------------------

Date: Thu, 19 Jun 1997 21:07:16 -0500 (CDT)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka:  Proposal 2130 

>> Just a quick quiz. Who can list each of the TMBG references in rule 2071
>> that are longer than 4 words? Then tell me what song each came from. Let's
>> see who is really a rabid fan and who is just posturing.   ; )
>
>Well, of course there's "Sapphire Bullet of Pure Love", which is from the
>song of the same(or almost the same)title on "Flood".  However, I confess
>that I don't know offhand where "looks like a snake to me" might come from
>(I'd guess something from Miscellaneous T, which I don't know very well, or
>perhaps the two most recent albums, ditto).  And I can't see anything else
>that looks like it might be a reference.

I'm rather impressed. "... snake..." did in fact come from "The Biggest One"
on the Misc. T album.

Hail to the fastest rabidest fan of tmbg in Acka... Alfvaen!
CnH

------------------------------

Date: Thu, 19 Jun 1997 21:16:02 -0500 (CDT)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka:  Proposal 2129 

>{{ Increase the player Calvin N Hobbes' score by 5 points.  [At least one
>of P2070 and P2071 was not, IMHO, modest, and I am shocked that CnH would
>have undervalued his proposals so.  That is what this Proposal is in
>response to.  Perhaps I should have put more restrictions on it, but we'll
>see if it is abused or not.] }}

Gee. Thanks. I've just repaid some debts to Mohammed and /dev/joe, but now
I'd be in yours. Of course, I don't think my props were that "unmodest",
rather negligeable in the grand scheme of things.

As for the proposal itself, I have to agree with breadbox on a number of
things. A long time ago -- so long ago I don't exactly remember, memories of
before my first quickening aren't great [rambling, rambling] -- a long time
ago one of my "sure thing" proposals (he he he) failed and some people said
they had voted against it because it wasn't modest. So unless it's really
important, modest proposals are what I write.

With all the talk of the apocalypse, I might dig up a locust plague prop I
have in one of my archives. Bit of paint here. Few nails there... Hmmm...

CnH

------------------------------

Date: Thu, 19 Jun 1997 18:18:16 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:  Proposal 2130 

>> Just a quick quiz. Who can list each of the TMBG references in rule 2071
>> that are longer than 4 words? Then tell me what song each came from. Let's
>> see who is really a rabid fan and who is just posturing.   ; )
>
>Well, of course there's "Sapphire Bullet of Pure Love", which is from the
>song of the same(or almost the same)title on "Flood".  However, I confess
>that I don't know offhand where "looks like a snake to me" might come from

It comes from "The Biggest One"  The water running down that pipe/looks
like a snake to me/by docs sugar bowl/my coffee gets cold/ and I don't want
to see/ that I've got no one to blame/ but my fat self

But that might be off.  I'm going on memory here.

Mr. Lunatic Fringe
TMBG Devout

------------------------------

Date: Thu, 19 Jun 1997 21:30:27 -0500 (CDT)
From: Thierry Joffrain <[email-masked]>
Subject: Acka:  Zombie Master 

>What I find a more interesting bet is which Undead will be chosen!  Of
>course, as a new player I don't remember any of them as active(except
>vicariously, from reading of the email logs)...

I'd love to control Wayne. He was already a myth when the world was young
and I was but an enting.

Trivia: the original draft versions of the proposal had "to tap dance" and
"to stalk a player or undead" as possible biddings. I had this image in my
mind of a long line of zombies stalking the zombie in front of them, all in
a line, with the leading zombie stalking a player. Complete with bonus
points for the person with the most zombies in a line behind him.

CnH

------------------------------

Date: Thu, 19 Jun 1997 19:41:50 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka:  Proposal 2130

> Well, of course there's "Sapphire Bullet of Pure Love", which is
> from the song of the same(or almost the same)title on "Flood".
> However, I confess that I don't know offhand where "looks like a
> snake to me" might come from.

My first thought was that this was an oblique reference to "Nothing's
Gonna Change My Clothes": "Some people call them snake-eyes, but to me
they look like mice." However, a quick check through "Then" confirmed
that this is a line from "The Biggest One".

The title "Nine for Mortal Men Doomed To Die" is really bugging me,
though. It sounds vaguely familiar, but not as a TMBG reference.
(Unless it's the Morse code in "Pencil Rain".)

breadbox
not a rabid fan, but lived with rabid fans back in 1989

------------------------------

Date: Thu, 19 Jun 1997 21:48:26 -0500 (CDT)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka:  Proposal 2130 

>The title "Nine for Mortal Men Doomed To Die" is really bugging me,
>though. It sounds vaguely familiar, but not as a TMBG reference.
>(Unless it's the Morse code in "Pencil Rain".)
>
>breadbox
>not a rabid fan, but lived with rabid fans back in 1989

Ooh! ooh! ooh! [raising his hand]

Reference from "The Lord of the Rings". That's also where the 4 majik
trinkets I just created are from. I don't have enough money to create the
nine rings for mortal men doomed to die, or the seven rings for the dwarf
kings in their halls of stone. But perhaps someone else has...

CnH
looking for that locust prop

------------------------------

Date: Fri, 20 Jun 1997 03:52:55 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka:  Proposal 2130

> The title "Nine for Mortal Men Doomed To Die" is really bugging me,
> though. It sounds vaguely familiar, but not as a TMBG reference.
> (Unless it's the Morse code in "Pencil Rain".)

Lord of The Rings, surely. Nazgul and all that.

Bascule

------------------------------

Date: Thu, 19 Jun 1997 23:12:21 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 2130

> Oh... and because keeping track of which majiks point to real rules
> might be a big job, it's only fair I do it. Unless the harfing 
> trinketeer [grin] wants to do it of course.

I was going to mark on the Trinket page whether or not a trinket
was Majik.  Perhaps some icon would be cool.  If you want to harf
some of those alien details, that would be nice.

Malenkai
unofficial trinket-harfer

------------------------------

Date: Thu, 19 Jun 1997 23:22:06 -0500 (CDT)
From: Mitchell Harding <[email-masked]>
Subject: Re: Acka:  Proposal 2071 

>Just a quick quiz. Who can list each of the TMBG references in rule 2071
>that are longer than 4 words? Then tell me what song each came from. Let's
>see who is really a rabid fan and who is just posturing.   ; )

>It is sapphire bullet of pure love number <number>" as its first and second

Sapphire Bullets of Pure Love -- Flood.

>1. The player who created (and still owns) a Majik publicly says "<Majik's
>name> looks like a snake to me."

Well, there is "Some people call them snake-eyes, but to me they look like
mice" from Nothing's Gonna Change My Clothes...

That's all I could find on a brief inspection...

Robert Sevin

------------------------------

Date: Thu, 19 Jun 1997 23:23:12 -0500 (CDT)
From: Mitchell Harding <[email-masked]>
Subject: Re: Acka:  Proposal 2130 

>The title "Nine for Mortal Men Doomed To Die" is really bugging me,
>though. It sounds vaguely familiar, but not as a TMBG reference.
>(Unless it's the Morse code in "Pencil Rain".)

That's from Lord of the Rings.

Robert Sevin

------------------------------

End of Ackanomic Research Digest V2 #92
***************************************